# Handout - Milestones

## Introduction
A milestone markes a significant event. Has the following characteristics:
* It is of zero duration
* Is not assigned to a person

## Uses
1. It helps planning

